Bug 998574 - python-setuptools update to 0.7.x and greater
Summary: python-setuptools update to 0.7.x and greater
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 20
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On:
Blocks: 1001358 1001359
TreeView+ depends on / blocked
 
Reported: 2013-08-19 14:24 UTC by Jaroslav Reznik
Modified: 2013-12-18 14:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001358 1001359 (view as bug list)
Environment:
Last Closed: 2013-12-18 14:01:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2013-08-19 14:24:51 UTC
This is a tracking bug for Change: python-setuptools update to 0.7.x and greater
For more details, see: http://fedoraproject.org//wiki/Changes/Python_setuptools_0.7

Update to a new upstream release of python-setuptools that is not completely compatible with previous releases.  The python-setuptools "major" version may be higher than 0.7.x as there's some other structural changes happening that should not affect API.

Comment 1 Toshio Ernie Kuratomi 2013-08-26 16:51:51 UTC
Currently, no rawhide packages are known to be incompatible with the updated setuptools.  Moving to MODIFIED.

Comment 2 Jaroslav Reznik 2013-10-11 08:46:47 UTC
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

Comment 3 Jaroslav Reznik 2013-12-18 14:01:17 UTC
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.


Note You need to log in before you can comment on or make changes to this bug.